{
    "devDependencies": {
        "@symfony/webpack-encore": "0.28.2",
        "core-js": "3.6.4",
        "node-sass": "4.13.1",
        "postcss-loader": "3.0.0",
        "regenerator-runtime": "0.13.3",
        "sass-loader": "7.3.1",
        "webpack-notifier": "1.8.0"
    },
    "license": "UNLICENSED",
    "private": true,
    "scripts": {
        "dev-server": "encore dev-server",
        "dev": "encore dev",
        "watch": "encore dev --watch",
        "build": "encore production --progress"
    },
    "dependencies": {
        "tailwindcss": "1.2.0"
    }
}
